@article{adler2019,
  title = {Correlation-{{Driven Charge Order}} in a {{Frustrated Two-Dimensional Atom Lattice}}},
  author = {Adler, F. and Rachel, S. and Laubach, M. and Maklar, J. and Fleszar, A. and Sch{\"a}fer, J. and Claessen, R.},
  year = {2019},
  month = aug,
  journal = {Phys. Rev. Lett.},
  volume = {123},
  number = {8},
  pages = {086401},
  issn = {0031-9007, 1079-7114},
  doi = {10.1103/PhysRevLett.123.086401}
}

@article{beyer2022,
  title = {Reference Results for the Momentum Space Functional Renormalization Group},
  author = {Beyer, Jacob and Hauck, Jonas B. and Klebl, Lennart},
  year = {2022},
  month = jan,
  journal = {arXiv:2201.05990 [cond-mat]},
  archiveprefix = {arxiv},
  keywords = {Condensed Matter - Strongly Correlated Electrons}
}

@article{beyer2023,
  title = {Rashba Spin-Orbit Coupling in the Square-Lattice {{Hubbard}} Model: {{A}} Truncated-Unity Functional Renormalization Group Study},
  shorttitle = {Rashba Spin-Orbit Coupling in the Square-Lattice {{Hubbard}} Model},
  author = {Beyer, Jacob and Hauck, Jonas B. and Klebl, Lennart and Schwemmer, Tilman and Kennes, Dante M. and Thomale, Ronny and Honerkamp, Carsten and Rachel, Stephan},
  year = {2023},
  month = mar,
  journal = {Phys. Rev. B},
  volume = {107},
  number = {12},
  pages = {125115},
  issn = {2469-9950, 2469-9969},
  doi = {10.1103/PhysRevB.107.125115}
}

@article{biderang2022,
  title = {Topological Superconductivity in {{Sn}}/{{Si}}(111) Driven by Nonlocal {{Coulomb}} Interactions},
  author = {Biderang, Mehdi and Zare, Mohammad-Hossein and Sirker, Jesko},
  year = {2022},
  month = aug,
  journal = {Phys. Rev. B},
  volume = {106},
  number = {5},
  pages = {054514},
  issn = {2469-9950, 2469-9969},
  doi = {10.1103/PhysRevB.106.054514}
}

@article{biderang2022a,
  title = {Proximity-Driven Ferromagnetism and Superconductivity in the Triangular {{Rashba-Hubbard}} Model},
  author = {Biderang, Mehdi and Zare, Mohammad-Hossein and Sirker, Jesko},
  year = {2022},
  month = feb,
  journal = {Phys. Rev. B},
  volume = {105},
  number = {6},
  pages = {064504},
  issn = {2469-9950, 2469-9969},
  doi = {10.1103/PhysRevB.105.064504}
}

@article{black-schaffer2012a,
  title = {Edge {{Properties}} and {{Majorana Fermions}} in the {{Proposed Chiral}} d -{{Wave Superconducting State}} of {{Doped Graphene}}},
  author = {{Black-Schaffer}, Annica M.},
  year = {2012},
  month = nov,
  journal = {Phys. Rev. Lett.},
  volume = {109},
  number = {19},
  pages = {197001},
  issn = {0031-9007, 1079-7114},
  doi = {10.1103/PhysRevLett.109.197001}
}

@article{bychkov1984,
  title = {Properties of a {{2D}} Electron Gas with Lifted Spectral Degeneracy},
  author = {Bychkov, {\relax YA} and Rashba, E},
  year = {1984},
  journal = {JETP Letters},
  volume = {39},
  number = {2},
  pages = {78}
}

@article{cao2018,
  title = {Chiral d -Wave Superconductivity in a Triangular Surface Lattice Mediated by Long-Range Interaction},
  author = {Cao, Xiaodong and Ayral, Thomas and Zhong, Zhicheng and Parcollet, Olivier and Manske, Dirk and Hansmann, Philipp},
  year = {2018},
  month = apr,
  journal = {Phys. Rev. B},
  volume = {97},
  number = {15},
  pages = {155145},
  issn = {2469-9950, 2469-9969},
  doi = {10.1103/PhysRevB.97.155145}
}

@article{chen2013a,
  title = {Unconventional Superconductivity on the Triangular Lattice {{Hubbard}} Model},
  author = {Chen, Kuang Shing and Meng, Zi Yang and Yu, Unjong and Yang, Shuxiang and Jarrell, Mark and Moreno, Juana},
  year = {2013},
  month = jul,
  journal = {Phys. Rev. B},
  volume = {88},
  number = {4},
  pages = {041103},
  issn = {1098-0121, 1550-235X},
  doi = {10.1103/PhysRevB.88.041103}
}

@article{cheng2010,
  title = {Stable Topological Superconductivity in a Family of Two-Dimensional Fermion Models},
  author = {Cheng, Meng and Sun, Kai and Galitski, Victor and Das Sarma, S.},
  year = {2010},
  month = jan,
  journal = {Phys. Rev. B},
  volume = {81},
  number = {2},
  pages = {024504},
  issn = {1098-0121, 1550-235X},
  doi = {10.1103/PhysRevB.81.024504}
}

@article{classen2019,
  title = {Competing Phases of Interacting Electrons on Triangular Lattices in Moir{\'e} Heterostructures},
  author = {Classen, Laura and Honerkamp, Carsten and Scherer, Michael M.},
  year = {2019},
  month = may,
  journal = {Phys. Rev. B},
  volume = {99},
  number = {19},
  pages = {195120},
  issn = {2469-9950, 2469-9969},
  doi = {10.1103/PhysRevB.99.195120}
}

@misc{crepieux2022,
  title = {Superconductivity in Monolayer and Few-Layer Graphene: {{II}}. {{Topological}} Edge States and {{Chern}} Numbers},
  shorttitle = {Superconductivity in Monolayer and Few-Layer Graphene},
  author = {Cr{\'e}pieux, Adeline and Pangburn, Emile and Haurie, Louis and Awoga, Oladunjoye A. and {Black-Schaffer}, Annica M. and Sedlmayr, Nicholas and P{\'e}pin, Catherine and Bena, Cristina},
  year = {2022},
  month = nov,
  number = {arXiv:2211.11778},
  publisher = {arXiv},
  archiveprefix = {arxiv},
  keywords = {Condensed Matter - Superconductivity}
}

@article{fischer2011,
  title = {Superconductivity and Local Noncentrosymmetricity in Crystal Lattices},
  author = {Fischer, Mark H. and Loder, Florian and Sigrist, Manfred},
  year = {2011},
  month = nov,
  journal = {Phys. Rev. B},
  volume = {84},
  number = {18},
  pages = {184533},
  issn = {1098-0121, 1550-235X},
  doi = {10.1103/PhysRevB.84.184533},
  copyright = {http://link.aps.org/licenses/aps-default-license}
}

@article{fischer2023,
  title = {Superconductivity and {{Local Inversion-Symmetry Breaking}}},
  author = {Fischer, Mark H. and Sigrist, Manfred and Agterberg, Daniel F. and Yanase, Youichi},
  year = {2023},
  month = mar,
  journal = {Annual Review of Condensed Matter Physics},
  volume = {14},
  number = {Volume 14, 2023},
  pages = {153--172},
  publisher = {Annual Reviews},
  issn = {1947-5454, 1947-5462},
  doi = {10.1146/annurev-conmatphys-040521-042511}
}

@article{frigeri2004,
  title = {Superconductivity without {{Inversion Symmetry}}: {{MnSi}} versus {{C}} e {{P}} t 3 {{S}} i},
  shorttitle = {Superconductivity without {{Inversion Symmetry}}},
  author = {Frigeri, P. A. and Agterberg, D. F. and Koga, A. and Sigrist, M.},
  year = {2004},
  month = mar,
  journal = {Phys. Rev. Lett.},
  volume = {92},
  number = {9},
  pages = {097001},
  issn = {0031-9007, 1079-7114},
  doi = {10.1103/PhysRevLett.92.097001},
  copyright = {http://link.aps.org/licenses/aps-default-license}
}

@article{glass2015,
  title = {Triangular {{Spin-Orbit-Coupled Lattice}} with {{Strong Coulomb Correlations}}: {{Sn Atoms}} on a {{SiC}}(0001) {{Substrate}}},
  shorttitle = {Triangular {{Spin-Orbit-Coupled Lattice}} with {{Strong Coulomb Correlations}}},
  author = {Glass, S. and Li, G. and Adler, F. and Aulbach, J. and Fleszar, A. and Thomale, R. and Hanke, W. and Claessen, R. and Sch{\"a}fer, J.},
  year = {2015},
  month = jun,
  journal = {Phys. Rev. Lett.},
  volume = {114},
  number = {24},
  pages = {247602},
  issn = {0031-9007, 1079-7114},
  doi = {10.1103/PhysRevLett.114.247602}
}

@article{gneist2022a,
  title = {Competing Instabilities of the Extended {{Hubbard}} Model on the Triangular Lattice: {{Truncated-unity}} Functional Renormalization Group and Application to Moir{\'e} Materials},
  shorttitle = {Competing Instabilities of the Extended {{Hubbard}} Model on the Triangular Lattice},
  author = {Gneist, Nico and Classen, Laura and Scherer, Michael M.},
  year = {2022},
  month = sep,
  journal = {Phys. Rev. B},
  volume = {106},
  number = {12},
  pages = {125141},
  issn = {2469-9950, 2469-9969},
  doi = {10.1103/PhysRevB.106.125141}
}

@article{gorkov2001,
  title = {Superconducting {{2D System}} with {{Lifted Spin Degeneracy}}: {{Mixed Singlet-Triplet State}}},
  shorttitle = {Superconducting {{2D System}} with {{Lifted Spin Degeneracy}}},
  author = {Gor'kov, Lev P. and Rashba, Emmanuel I.},
  year = {2001},
  month = jul,
  journal = {Phys. Rev. Lett.},
  volume = {87},
  number = {3},
  pages = {037004},
  issn = {0031-9007, 1079-7114},
  doi = {10.1103/PhysRevLett.87.037004}
}

@article{hecker,
  title = {Fluctuations and Nematicity in Unconventional and Topological Superconductors},
  author = {Hecker, Matthias}
}

@article{holst2022,
  title = {Role of Topology and Symmetry for the Edge Currents of a Two-Dimensional Superconductor},
  author = {Holst, Maximilian F. and Sigrist, Manfred and Fischer, Mark H.},
  year = {2022},
  month = mar,
  journal = {Phys. Rev. Research},
  volume = {4},
  number = {1},
  pages = {013244},
  issn = {2643-1564},
  doi = {10.1103/PhysRevResearch.4.013244}
}

@article{holst2022a,
  title = {Role of Topology and Symmetry for the Edge Currents of a Two-Dimensional Superconductor},
  author = {Holst, Maximilian F. and Sigrist, Manfred and Fischer, Mark H.},
  year = {2022},
  month = mar,
  journal = {Phys. Rev. Research},
  volume = {4},
  number = {1},
  pages = {013244},
  issn = {2643-1564},
  doi = {10.1103/PhysRevResearch.4.013244}
}

@article{honerkamp2003,
  title = {Instabilities of Interacting Electrons on the Triangular Lattice},
  author = {Honerkamp, Carsten},
  year = {2003},
  month = sep,
  journal = {Phys. Rev. B},
  volume = {68},
  number = {10},
  pages = {104510},
  issn = {0163-1829, 1095-3795},
  doi = {10.1103/PhysRevB.68.104510}
}

@article{hua2022,
  title = {Topological Phase Diagram and Materials Realization in Triangular Lattice with Multiple Orbitals},
  author = {Hua, Chenqiang and Wu, Meimei and Song, Biyu and Gao, Wenjin and Zhi, Guoxiang and Niu, Tianchao and Zhou, Miao},
  year = {2022},
  month = sep,
  journal = {Quantum Front},
  volume = {1},
  number = {1},
  pages = {7},
  issn = {2731-6106},
  doi = {10.1007/s44214-022-00007-9},
  keywords = {Multiple orbitals,Phase diagram,Quantum spin Hall,Triangular lattice}
}

@article{husemann2009,
  title = {Efficient Parametrization of the Vertex Function, {{{\textohm}}} Scheme, and the t , t {$\prime$} {{Hubbard}} Model at van {{Hove}} Filling},
  author = {Husemann, C. and Salmhofer, M.},
  year = {2009},
  month = may,
  journal = {Phys. Rev. B},
  volume = {79},
  number = {19},
  pages = {195125},
  issn = {1098-0121, 1550-235X},
  doi = {10.1103/PhysRevB.79.195125}
}

@article{ikeda2004,
  title = {Possibility of F-Wave Spin-Triplet Superconductivity in the {{CoO}} Superconductor: A Case Study on a {{2D}} Triangular Lattice in the Repulsive {{Hubbard}} Model},
  shorttitle = {Possibility of F-Wave Spin-Triplet Superconductivity in the {{CoO}} Superconductor},
  author = {Ikeda, Hiroaki and Nisikawa, Yunori and Yamada, Kosaku},
  year = {2004},
  month = jan,
  journal = {J. Phys. Soc. Jpn.},
  volume = {73},
  number = {1},
  pages = {17--20},
  issn = {0031-9015, 1347-4073},
  doi = {10.1143/JPSJ.73.17},
  archiveprefix = {arxiv},
  keywords = {Condensed Matter - Strongly Correlated Electrons,Condensed Matter - Superconductivity}
}

@article{jiang2020,
  title = {Topological {{Superconductivity}} in the {{Doped Chiral Spin Liquid}} on the {{Triangular Lattice}}},
  author = {Jiang, Yi-Fan and Jiang, Hong-Chen},
  year = {2020},
  month = oct,
  journal = {Phys. Rev. Lett.},
  volume = {125},
  number = {15},
  pages = {157002},
  issn = {0031-9007, 1079-7114},
  doi = {10.1103/PhysRevLett.125.157002}
}

@article{kaba2019,
  title = {Group-Theoretical Classification of Superconducting States of Strontium Ruthenate},
  author = {Kaba, S.-O. and S{\'e}n{\'e}chal, D.},
  year = {2019},
  month = dec,
  journal = {Phys. Rev. B},
  volume = {100},
  number = {21},
  pages = {214507},
  issn = {2469-9950, 2469-9969},
  doi = {10.1103/PhysRevB.100.214507}
}

@article{kanasugi2020,
  title = {Multiple Odd-Parity Superconducting Phases in Bilayer Transition Metal Dichalcogenides},
  author = {Kanasugi, Shota and Yanase, Youichi},
  year = {2020},
  month = sep,
  journal = {Phys. Rev. B},
  volume = {102},
  number = {9},
  pages = {094507},
  issn = {2469-9950, 2469-9969},
  doi = {10.1103/PhysRevB.102.094507},
  archiveprefix = {arxiv},
  keywords = {Condensed Matter - Superconductivity}
}

@article{kim2023,
  title = {Interplay between Superconductivity and Magnetism in Triangular Lattices},
  author = {Kim, Kun Woo and {Pereg-Barnea}, T.},
  year = {2023},
  month = nov,
  journal = {Phys. Rev. B},
  volume = {108},
  number = {19},
  pages = {195113},
  issn = {2469-9950, 2469-9969},
  doi = {10.1103/PhysRevB.108.195113}
}

@article{klebl2022a,
  title = {Moir{\'e} Engineering of Spin--Orbit Coupling in Twisted Platinum Diselenide},
  author = {Klebl, Lennart and Xu, Qiaoling and Fischer, Ammon and Xian, Lede and Claassen, Martin and Rubio, Angel and Kennes, Dante M},
  year = {2022},
  month = mar,
  journal = {Electron. Struct.},
  volume = {4},
  number = {1},
  pages = {014004},
  issn = {2516-1075},
  doi = {10.1088/2516-1075/ac49f5}
}

@article{klebl2023,
  title = {Competition of Density Waves and Superconductivity in Twisted Tungsten Diselenide},
  author = {Klebl, Lennart and Fischer, Ammon and Classen, Laura and Scherer, Michael M. and Kennes, Dante M.},
  year = {2023},
  month = mar,
  journal = {Phys. Rev. Research},
  volume = {5},
  number = {1},
  pages = {L012034},
  issn = {2643-1564},
  doi = {10.1103/PhysRevResearch.5.L012034}
}

@article{kuznetsova2005,
  title = {Pairing State in Multicomponent Superconductors},
  author = {Kuznetsova, V and Barzykin, V},
  year = {2005},
  month = nov,
  journal = {Europhys. Lett.},
  volume = {72},
  number = {3},
  pages = {437--443},
  issn = {0295-5075, 1286-4854},
  doi = {10.1209/epl/i2005-10242-8}
}

@article{lapp2024,
  title = {Complete Zero-Energy Flat Bands of Surface States in Fully Gapped Chiral Noncentrosymmetric Superconductors},
  author = {Lapp, Clara J. and Link, Julia M. and Timm, Carsten},
  year = {2024},
  month = mar,
  journal = {Phys. Rev. B},
  volume = {109},
  number = {10},
  pages = {104521},
  issn = {2469-9950, 2469-9969},
  doi = {10.1103/PhysRevB.109.104521},
  archiveprefix = {arxiv},
  keywords = {Condensed Matter - Superconductivity}
}

@article{liang2016,
  title = {Topological States of Non-{{Dirac}} Electrons on a Triangular Lattice},
  author = {Liang, Qi-Feng and Yu, Rui and Zhou, Jian and Hu, Xiao},
  year = {2016},
  month = jan,
  journal = {Phys. Rev. B},
  volume = {93},
  number = {3},
  pages = {035135},
  issn = {2469-9950, 2469-9969},
  doi = {10.1103/PhysRevB.93.035135}
}

@article{lichtenstein2017,
  title = {High-Performance Functional {{Renormalization Group}} Calculations for Interacting Fermions},
  author = {Lichtenstein, J. and {S{\'a}nchez de la Pe{\~n}a}, D. and Rohe, D. and Di Napoli, E. and Honerkamp, C. and Maier, S.A.},
  year = {2017},
  month = apr,
  journal = {Computer Physics Communications},
  volume = {213},
  pages = {100--110},
  issn = {00104655},
  doi = {10.1016/j.cpc.2016.12.013}
}

@article{machida2022,
  title = {Superconductivity near the Saddle Point in the Two-Dimensional {{Rashba}} System {{Si}} ( 111 ) - 3 {\texttimes} 3 - ( {{Tl}} , {{Pb}} )},
  author = {Machida, T. and Yoshimura, Y. and Nakamura, T. and Kohsaka, Y. and Hanaguri, T. and Hsing, C.-R. and Wei, C.-M. and Hasegawa, Y. and Hasegawa, S. and Takayama, A.},
  year = {2022},
  month = feb,
  journal = {Phys. Rev. B},
  volume = {105},
  number = {6},
  pages = {064507},
  issn = {2469-9950, 2469-9969},
  doi = {10.1103/PhysRevB.105.064507}
}

@article{metzner2012,
  title = {Functional Renormalization Group Approach to Correlated Fermion Systems},
  author = {Metzner, Walter and Salmhofer, Manfred and Honerkamp, Carsten and Meden, Volker and Schoenhammer, Kurt},
  year = {2012},
  month = mar,
  journal = {Rev. Mod. Phys.},
  volume = {84},
  number = {1},
  pages = {299--352},
  issn = {0034-6861, 1539-0756},
  doi = {10.1103/RevModPhys.84.299},
  archiveprefix = {arxiv},
  keywords = {Condensed Matter - Mesoscale and Nanoscale Physics,Condensed Matter - Strongly Correlated Electrons,Condensed Matter - Superconductivity}
}

@article{mii2014,
  title = {Spin--{{Orbit Interaction}} in the {{Tight-Binding Model}} ---{{Toward}} the {{Comprehension}} of the {{Rashba Effect}} at {{Surfaces}}---},
  author = {Mii, Takashi and Shima, Nobuyuki and Kano, Koichi and Makoshi, Kenji},
  year = {2014},
  month = jun,
  journal = {J. Phys. Soc. Jpn.},
  volume = {83},
  number = {6},
  pages = {064706},
  publisher = {The Physical Society of Japan},
  issn = {0031-9015},
  doi = {10.7566/JPSJ.83.064706}
}

@article{ming2017,
  title = {Realization of a {{Hole-Doped Mott Insulator}} on a {{Triangular Silicon Lattice}}},
  author = {Ming, Fangfei and Johnston, Steve and Mulugeta, Daniel and Smith, Tyler S. and Vilmercati, Paolo and Lee, Geunseop and Maier, Thomas A. and Snijders, Paul C. and Weitering, Hanno H.},
  year = {2017},
  month = dec,
  journal = {Phys. Rev. Lett.},
  volume = {119},
  number = {26},
  pages = {266802},
  issn = {0031-9007, 1079-7114},
  doi = {10.1103/PhysRevLett.119.266802}
}

@article{nakamura2018,
  title = {Unconventional Superconductivity in the Single-Atom-Layer Alloy {{Si}} ( 111 ) - {\textsurd} 3 {\texttimes} {\textsurd} 3 - ( {{Tl}} , {{Pb}} )},
  author = {Nakamura, T. and Kim, H. and Ichinokura, S. and Takayama, A. and Zotov, A. V. and Saranin, A. A. and Hasegawa, Y. and Hasegawa, S.},
  year = {2018},
  month = oct,
  journal = {Phys. Rev. B},
  volume = {98},
  number = {13},
  pages = {134505},
  issn = {2469-9950, 2469-9969},
  doi = {10.1103/PhysRevB.98.134505}
}

@article{nayak2021,
  title = {Evidence of Topological Boundary Modes with Topological Nodal-Point Superconductivity},
  author = {Nayak, Abhay Kumar and Steinbok, Aviram and Roet, Yotam and Koo, Jahyun and Margalit, Gilad and Feldman, Irena and Almoalem, Avior and Kanigel, Amit and Fiete, Gregory A. and Yan, Binghai and Oreg, Yuval and Avraham, Nurit and Beidenkopf, Haim},
  year = {2021},
  month = dec,
  journal = {Nat. Phys.},
  volume = {17},
  number = {12},
  pages = {1413--1419},
  publisher = {Nature Publishing Group},
  issn = {1745-2481},
  doi = {10.1038/s41567-021-01376-z},
  copyright = {2021 The Author(s), under exclusive licence to Springer Nature Limited},
  keywords = {Superconducting properties and materials,Topological matter}
}

@article{scherer2022,
  title = {Chiral Superconductivity with Enhanced Quantized {{Hall}} Responses in Moir{\'e} Transition Metal Dichalcogenides},
  author = {Scherer, Michael M. and Kennes, Dante M. and Classen, Laura},
  year = {2022},
  month = oct,
  journal = {npj Quantum Mater.},
  volume = {7},
  number = {1},
  pages = {1--9},
  publisher = {Nature Publishing Group},
  issn = {2397-4648},
  doi = {10.1038/s41535-022-00504-z},
  copyright = {2022 The Author(s)},
  keywords = {Electronic properties and materials,Superconducting properties and materials}
}

@misc{scheurer2016,
  title = {{Mechanism, symmetry and topology of ordered phases in correlated systems = Mechanismus, Symmetrie und Topologie geordneter Phasen in korrelierten Systemen}},
  author = {Scheurer, Mathias Sebastian},
  year = {2016},
  doi = {10.5445/IR/1000056491}
}

@article{schnyder2011,
  title = {Topological Phases and Surface Flat Bands in Superconductors without Inversion Symmetry},
  author = {Schnyder, Andreas P. and Ryu, Shinsei},
  year = {2011},
  month = aug,
  journal = {Phys. Rev. B},
  volume = {84},
  number = {6},
  pages = {060504},
  issn = {1098-0121, 1550-235X},
  doi = {10.1103/PhysRevB.84.060504},
  archiveprefix = {arxiv},
  keywords = {Condensed Matter - Mesoscale and Nanoscale Physics,Condensed Matter - Superconductivity}
}

@article{schober2016,
  title = {Functional Renormalization and Mean-Field Approach to Multiband Systems with Spin-Orbit Coupling: {{Application}} to the {{Rashba}} Model with Attractive Interaction},
  shorttitle = {Functional Renormalization and Mean-Field Approach to Multiband Systems with Spin-Orbit Coupling},
  author = {Schober, G.~A.~H. and Giering, K.-U. and Scherer, M.~M. and Honerkamp, C. and Salmhofer, M.},
  year = {2016},
  month = mar,
  journal = {Phys. Rev. B},
  volume = {93},
  number = {11},
  pages = {115111},
  issn = {2469-9950, 2469-9969},
  doi = {10.1103/PhysRevB.93.115111}
}

@article{senthil1999,
  title = {Spin Quantum {{Hall}} Effect in Unconventional Superconductors},
  author = {Senthil, T. and Marston, J. B. and Fisher, Matthew P. A.},
  year = {1999},
  month = aug,
  journal = {Phys. Rev. B},
  volume = {60},
  number = {6},
  pages = {4245--4254},
  issn = {0163-1829, 1095-3795},
  doi = {10.1103/PhysRevB.60.4245}
}

@article{shirakawa2017,
  title = {Ground-State Phase Diagram of the Triangular Lattice {{Hubbard}} Model by the Density-Matrix Renormalization Group Method},
  author = {Shirakawa, Tomonori and Tohyama, Takami and Kokalj, Jure and Sota, Sigetoshi and Yunoki, Seiji},
  year = {2017},
  month = nov,
  journal = {Phys. Rev. B},
  volume = {96},
  number = {20},
  pages = {205130},
  issn = {2469-9950, 2469-9969},
  doi = {10.1103/PhysRevB.96.205130}
}

@article{sigrist1987,
  title = {Symmetry Classification of States in High Temperature Superconductors},
  author = {Sigrist, M. and Rice, T. M.},
  year = {1987},
  month = mar,
  journal = {Z. Physik B - Condensed Matter},
  volume = {68},
  number = {1},
  pages = {9--14},
  issn = {1431-584X},
  doi = {10.1007/BF01307857},
  keywords = {Complex System,Crystal Structure,Neural Network,Spectroscopy,State Physics}
}

@article{sigrist1991,
  title = {Phenomenological Theory of Unconventional Superconductivity},
  author = {Sigrist, Manfred and Ueda, Kazuo},
  year = {1991},
  month = apr,
  journal = {Rev. Mod. Phys.},
  volume = {63},
  number = {2},
  pages = {239--311},
  issn = {0034-6861, 1539-0756},
  doi = {10.1103/RevModPhys.63.239}
}

@article{skurativska2020,
  title = {Atomic Limit and Inversion-Symmetry Indicators for Topological Superconductors},
  author = {Skurativska, Anastasiia and Neupert, Titus and Fischer, Mark H.},
  year = {2020},
  month = jan,
  journal = {Phys. Rev. Research},
  volume = {2},
  number = {1},
  pages = {013064},
  issn = {2643-1564},
  doi = {10.1103/PhysRevResearch.2.013064}
}

@article{smidman2017a,
  title = {Superconductivity and Spin--Orbit Coupling in Non-Centrosymmetric Materials: A Review},
  shorttitle = {Superconductivity and Spin--Orbit Coupling in Non-Centrosymmetric Materials},
  author = {Smidman, M and Salamon, M B and Yuan, H Q and Agterberg, D F},
  year = {2017},
  month = mar,
  journal = {Rep. Prog. Phys.},
  volume = {80},
  number = {3},
  pages = {036501},
  issn = {0034-4885, 1361-6633},
  doi = {10.1088/1361-6633/80/3/036501}
}

@article{tresca2018,
  title = {Chiral {{Spin Texture}} in the {{Charge-Density-Wave Phase}} of the {{Correlated Metallic Pb}} / {{Si}} ( 111 ) {{Monolayer}}},
  author = {Tresca, C. and Brun, C. and Bilgeri, T. and Menard, G. and Cherkez, V. and Federicci, R. and Longo, D. and Debontridder, F. and D'angelo, M. and Roditchev, D. and Profeta, G. and Calandra, M. and Cren, T.},
  year = {2018},
  month = may,
  journal = {Phys. Rev. Lett.},
  volume = {120},
  number = {19},
  pages = {196402},
  issn = {0031-9007, 1079-7114},
  doi = {10.1103/PhysRevLett.120.196402}
}

@article{vafek2011,
  title = {Spin-Orbit Coupling Induced Enhancement of Superconductivity in a Two-Dimensional Repulsive Gas of Fermions},
  author = {Vafek, Oskar and Wang, Luyang},
  year = {2011},
  month = nov,
  journal = {Phys. Rev. B},
  volume = {84},
  number = {17},
  pages = {172501},
  issn = {1098-0121, 1550-235X},
  doi = {10.1103/PhysRevB.84.172501}
}

@article{valkov2015,
  title = {Superconducting Phase with the (d + Id) Order Parameter in an Ensemble of {{Hubbard}} Fermions on the Triangular Lattice},
  author = {Val'kov, V. V. and Val'kova, T. A. and Mitskan, V. A.},
  year = {2015},
  month = sep,
  journal = {Jetp Lett.},
  volume = {102},
  number = {6},
  pages = {361--366},
  issn = {0021-3640, 1090-6487},
  doi = {10.1134/S0021364015180162}
}

@article{venderley2019,
  title = {Density Matrix Renormalization Group Study of Superconductivity in the Triangular Lattice {{Hubbard}} Model},
  author = {Venderley, Jordan and Kim, Eun-Ah},
  year = {2019},
  month = aug,
  journal = {Phys. Rev. B},
  volume = {100},
  number = {6},
  pages = {060506},
  issn = {2469-9950, 2469-9969},
  doi = {10.1103/PhysRevB.100.060506}
}

@article{vojta1999,
  title = {Indications of Unconventional Superconductivity in Doped and Undoped Triangular Antiferromagnets},
  author = {Vojta, Matthias and Dagotto, Elbio},
  year = {1999},
  month = jan,
  journal = {Phys. Rev. B},
  volume = {59},
  number = {2},
  pages = {R713-R716},
  issn = {0163-1829, 1095-3795},
  doi = {10.1103/PhysRevB.59.R713}
}

@article{wang2012,
  title = {Functional Renormalization Group and Variational {{Monte Carlo}} Studies of the Electronic Instabilities in Graphene near 1 4 Doping},
  author = {Wang, Wan-Sheng and Xiang, Yuan-Yuan and Wang, Qiang-Hua and Wang, Fa and Yang, Fan and Lee, Dung-Hai},
  year = {2012},
  month = jan,
  journal = {Phys. Rev. B},
  volume = {85},
  number = {3},
  pages = {035414},
  issn = {1098-0121, 1550-235X},
  doi = {10.1103/PhysRevB.85.035414},
  keywords = {added}
}

@article{wolf2018c,
  title = {Unconventional Superconductivity in the Extended {{Hubbard}} Model: {{Weak-coupling}} Renormalization Group},
  shorttitle = {Unconventional Superconductivity in the Extended {{Hubbard}} Model},
  author = {Wolf, Sebastian and Schmidt, Thomas L. and Rachel, Stephan},
  year = {2018},
  month = nov,
  journal = {Phys. Rev. B},
  volume = {98},
  number = {17},
  pages = {174515},
  issn = {2469-9950, 2469-9969},
  doi = {10.1103/PhysRevB.98.174515}
}

@article{wolf2022c,
  title = {Triplet {{Superconductivity}} from {{Nonlocal Coulomb Repulsion}} in an {{Atomic Sn Layer Deposited}} onto a {{Si}}(111) {{Substrate}}},
  author = {Wolf, Sebastian and Di Sante, Domenico and Schwemmer, Tilman and Thomale, Ronny and Rachel, Stephan},
  year = {2022},
  month = apr,
  journal = {Phys. Rev. Lett.},
  volume = {128},
  number = {16},
  pages = {167002},
  issn = {0031-9007, 1079-7114},
  doi = {10.1103/PhysRevLett.128.167002}
}

@misc{xu2023b,
  title = {Hubbard {{Model}} on {{Triangular Lattice}}: {{Role}} of {{Charge Fluctuations}}},
  shorttitle = {Hubbard {{Model}} on {{Triangular Lattice}}},
  author = {Xu, Ji-Si and Zhu, Zheng and Wu, Kai and Weng, Zheng-Yu},
  year = {2023},
  month = jun,
  number = {arXiv:2306.11096},
  publisher = {arXiv},
  archiveprefix = {arxiv},
  keywords = {Condensed Matter - Strongly Correlated Electrons}
}

@article{zhou2008,
  title = {Nodal d + i d {{Pairing}} and {{Topological Phases}} on the {{Triangular Lattice}} of {{Na}} x {{CoO}} 2 {$\cdot$} y {{H}} 2 {{O}} : {{Evidence}} for an {{Unconventional Superconducting State}}},
  shorttitle = {Nodal d + i d {{Pairing}} and {{Topological Phases}} on the {{Triangular Lattice}} of {{Na}} x {{CoO}} 2 {$\cdot$} y {{H}} 2 {{O}}},
  author = {Zhou, Sen and Wang, Ziqiang},
  year = {2008},
  month = may,
  journal = {Phys. Rev. Lett.},
  volume = {100},
  number = {21},
  pages = {217002},
  issn = {0031-9007, 1079-7114},
  doi = {10.1103/PhysRevLett.100.217002}
}
